body {
    position    : relative;
    min-height  : 100%;
    background  : #ffffff;
    font-family : 'Lato', sans-serif;
    color       : #666666;
}

h1, h2, h3, h4, h5, h6 {
    font-family : 'Lato', sans-serif;
}

* + address, * + blockquote, * + dl, * + fieldset, * + figure, * + ol, * + p, * + pre, * + ul, p, .page-content li {
    margin-top  : 16px;
    font-size   : 16px;
    line-height : 22px;
}

a {
    color : rgba(255, 102, 0, 1);;
}

a:hover {
    color           : rgba(255, 102, 0, 0.8);;
    text-decoration : none;
}

/*Footer*/
footer {
    background-color : #000000;
    padding          : 10px 5px;
    color            : #ffffff;
}

footer a {
    color : #ffffff;
}

.project-image {
    overflow : hidden;
}

.project-image img {
    -moz-transition    : all 0.3s;
    -webkit-transition : all 0.3s;
    transition         : all 0.3s;
}

.project-image:hover img {
    -moz-transform    : scale(1.1);
    -webkit-transform : scale(1.1);
    transform         : scale(1.1);
}

#footer {
    padding    : 15px 0;
    background : #333333;
    color      : #ffffff;
}

#footer a, #footer h3 {
    color : #ffffff;
}

.page-title {

    font-size        : 4em;
    background-color : #ff6600;

    color            : #fff;
    margin-bottom    : 20px;
}

.page-title h1 {
    padding : 10px 10px 0 10px;
    color   : #fff;
}

.cms-color-1 {
    color : rgba(255, 102, 0, 1);;
}

.cms-button {
    background : rgba(255, 102, 0, 1);;
    color      : #ffffff;
}

.cms-button:hover, .cms-button:focus, .cms-button:active {
    background : rgba(255, 102, 0, 0.8);;
    color      : #ffffff;
}

#header {
    padding    : 10px 0;
    z-index    : 2;
    background : #222222;
}

#header.uk-active {
    background : rgba(0, 0, 0, 0.6);
}

#header.uk-active .main_logo {
    width : 150px;
}

#header.uk-active .uk-navbar.main-navbar {
    margin-top : 10px;
}

.uk-navbar-toggle {
    color    : #ffffff;
    position : absolute;
    top      : 5px;
    left     : 0;
    right    : 0;
    z-index  : 1000;
}

.uk-navbar-toggle:focus, .uk-navbar-toggle:hover {
    color : #444444;
}

.child-mobile-nav {
    padding-left : 35px;
}

.child-mobile-nav li a {
    padding : 10px 15px;
}

/*Slider*/
#slider {
    position : relative;
}

.uk-slidenav-contrast {
    color : rgba(0, 0, 0, .5);
}

.slider-content-holder {
    background : rgba(0, 0, 0, 0.5);
    padding    : 10px;
    max-width  : 320px;
    position   : absolute;
    bottom     : 35px;
}

h2.slider-title {
    color       : #ffffff;
    font-size   : 32px;
    line-height : 40px;
}

.slider-content {
    color : #ffffff;
}

.slider-button {
    margin-top     : 10px;
    background     : rgba(255, 102, 0, 1);;;
    border-radius  : 0;
    text-align     : center;
    text-transform : lowercase;
    padding        : 5px 15px;
    font-size      : 16px;
    text-shadow    : none;
    color          : #ffffff;
    float          : right;
}

.slider-button:hover, .slider-button:active, .slider-button:focus {
    color      : #ffffff;
    background : rgba(255, 102, 0, 0.8);;
}

#breadcrumbs {
    background    : rgba(255, 102, 0, 1);;
    margin-bottom : 15px;
}

/*Breadcrumbs*/
.uk-breadcrumb {
    padding : 10px 0;
    margin  : 0;
}

.uk-breadcrumb a {
    text-decoration : underline;
}

/*Main menu*/
.uk-navbar.main-navbar {
    background : rgba(255, 102, 0, 1);;;
}

.uk-navbar-nav.main-menu > li > a {
    color       : #ffffff;
    font-family : 'Lato', sans-serif;
    padding     : 0 10px 0 5px;
    font-size   : 13px;
}

.uk-navbar-nav.main-menu > li:first-child > a {
    padding : 0 10px 0 15px;
}

.uk-navbar-nav.main-menu > li > a:after {
    content     : "|";
    display     : inline-block;
    margin-left : 10px;
}

.uk-navbar-nav.main-menu > li:last-child > a:after {
    content : "";
}

.uk-navbar-nav.main-menu > li.uk-active > a, .child-nav li.uk-active a {
    color      : #dddddd;
    background : rgba(255, 102, 0, 0.8);;
}

.uk-navbar-nav.main-menu > li > a:hover, .uk-navbar-nav.main-menu > li > a:focus {
    color      : #eeeeee;
    background : rgba(255, 102, 0, 0.8);;
}

.uk-navbar-nav.main-menu > li.uk-active > a:hover, .uk-navbar-nav.main-menu > li.uk-active > a:focus {
    color      : #eeeeee;
    background : rgba(255, 102, 0, 0.8);;
}

.uk-navbar-nav.main-menu > li > a:focus {
    color      : #dddddd;
    background : rgba(255, 102, 0, 0.8);;
}

.uk-nav-navbar > li > a:focus, .uk-nav-navbar > li > a:hover {
    background : rgba(255, 102, 0, 0.8);;
    color      : #ffffff;
}

/*Pagination*/
.uk-pagination > .uk-active > span {
    background : rgba(255, 102, 0, 1);;
}

/*News*/
.uk-article.main-article .uk-article-title {
    font-size     : 28px;
    line-height   : 34px;
    margin-bottom : 0;
}

.uk-article.main-article .uk-article-meta {
    margin-top : 0;
}

.uk-article.main-article .article-read-more a {
    color : rgba(255, 102, 0, 1);;
}

.uk-thumbnail-medium.news-article-thumbnail {
    max-width : 220px;
    width     : 100%;
}

/*Video gallery*/
h2.uk-article-title.video-gallery-title {
    text-transform : uppercase;
    font-size      : 22px;
    line-height    : 24px;
    height         : 50px;
}

/*Links*/
.links-panel {
    text-align : center;
    padding    : 15px;
}

/*Contacts form*/
input.invalid, textarea.invalid {
    border-color : #dc8d99 !important;
    background   : #fff7f8 !important;
    color        : #d85030 !important;
}

div.invalid {
    color : #d85030;
}

/*Cookies*/
.cc-banner {
    background-color : #000000;
    color            : #ffffff;
}

.cc-compliance a {
    color            : rgb(0, 0, 0);
    background-color : rgb(241, 214, 0);
    border-color     : transparent;
}

.cc-compliance a:hover {
    background-color : rgb(255, 252, 38);
    text-decoration  : none;
}

.widget-thumbnail-medium {
    margin : 5px;
}

.uk-table td {
    vertical-align : middle;
}

.services-widget {
    background-size : cover;
    position        : relative;
    border          : solid 1px rgb(255, 102, 0);
    /*box-shadow      : 0 1px 5px rgba(255, 102, 0, 0.5);*/
    transition      : all 0.3s;
    margin-bottom   : 30px !important;
}

.services-widget:hover {
    box-shadow : 0 0 10px rgba(0, 0, 0, 0.4);
}

.services-widget .widget-title {
    background     : #ff6600;
    padding        : 15px;
    color          : #ffffff;
    text-transform : uppercase;
}

.services-widget .widget-content {
position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.25);
    color: #ffffff;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.75);
    text-align: center;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;


}

.banner_text p {
    font-size   : 25px;
    color       : #fff;
    line-height : 30px;
}

.banner_text p a:link, .banner_text p a:hover, .banner_text p a:visited {
    color : #fff;
}

/*MEDIA QUERIES*/
@media (max-width : 767px) {
    h1 {
        font-size   : 32px;
        line-height : 38px;
    }

    h2.slider-title {
        font-size   : 22px;
        line-height : 28px;
    }

    #footer {
        text-align : center;
    }

    .slider-content-holder {
        bottom    : 15%;
        max-width : 290px;
    }

    .main_logo {
        text-align : center;
    }

    .main_logo img {
        max-width : 150px;
    }

    .call-to-action .widget-content {
        float     : none;
        min-width : initial;
    }

    .homepage-links:after {
        content       : '';
        display       : block;
        border        : 1px solid #dddddd;
        margin-bottom : 15px;
        margin-top    : 15px;
    }

    .homepage-links .uk-width-1-1:first-child {
        text-align : center;
    }

    .homepage-links h3 {
        text-align : center;
    }
}

@media (max-width : 479px) {
    h1 {
        font-size   : 30px;
        line-height : 36px;
    }

    h2.slider-title {
        font-size   : 20px;
        line-height : 26px;
    }

    #breadcrumbs {
        display : none;
    }

    #header {
        position : absolute;
        left     : 0;
        right    : 0;
        top      : 0;
    }
}
